[BGAnimation]
LengthSeconds=4.5


[Layer1]
File=songbackground
Type=0
Command=zoomtowidth,640;zoomtoheight,480;diffusealpha,0;linear,.2;diffusealpha,1
Condition=not IsCourseMode()

[Layer2]
File=songbackground
Type=0
Command=zoomtowidth,640;zoomtoheight,480;diffusealpha,.3;glow,1,1,1,.6;linear,.4;zoomtowidth,800;zoomtoheight,600;glow,1,1,1,0;diffusealpha,0
Condition=not IsCourseMode()


[Layer3]
File=../../Graphics/Common fallback background.jpg
Type=0
Command=sleep,.1;linear,.3;diffuse,0,0,0,1
Condition=IsCourseMode()

[Layer4]
File=../up1.png
Type=0
Command=y,-15;sleep,.1;accelerate,.3;addy,-105
Condition=not IsCourseMode()

[Layer5]
File=../down1.png
Type=0
Command=y,495;sleep,.1;accelerate,.3;addy,105
Condition=not IsCourseMode()